<template>
  <div class="slot">
  </div>
</template>

<script>
export default {
  name:'ScheduleItemSlot',
  data(){
    return{

    }
  }
}
</script>

<style scoped>
.slot{
  height: 1rem;
  width: 2rem;
  border-style:solid;
  border-width: .05rem;
}

</style>